.bluefont {
font-family: Arial;
color: #4580c2;
}

table.sample {
start-indent="120"
	font-color: #4580c2;
	border-width: 10px 1px 20px 1px;
	border-spacing: 1px 1px;
	vertical-align:top;
	border-style: none none none none;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
font-family: Arial;
color: #4580c2;
}
table.sample th {
	border-width: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	vertical-align:top;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample td {
	border-width: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	vertical-align:top;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
font-family: Arial;
color: #4580c2;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
font-family: Arial;
color: #4580c2;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;

font-family: Arial;
color: #4580c2;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  underline;
font-family: Arial;
color: #4580c2;
  } 
  table.weight {
	font-color: #4580c2;
	border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	border-spacing: 1px 1px 1px 1px;
	vertical-align:top;
	background-color: white;
font-family: Arial;
color: #4580c2;
}

h1 {
font-family: Arial;
color: #4580c2;
font-size:24px;
}